DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #857

Khai bao URL cap duyét TGD cho store NF_MESSAGE_GetContent

01/25/2021 09:10 AM - Luc Tran Van

Status: DoneDev
Priority: Normal
Assignee: Sang bBang Thai
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/25/2021

0%
0.00 hour
0.00 hour

Description

URL cho cép lanh dao duyét:
https://ams1.vietcapitalbank.com.vn

History

#1 - 01/25/2021 09:12 AM - Luc Tran Van
Bang khai bao URL: TL_MESSAGE

#2 - 01/25/2021 09:12 AM - Luc Tran Van

- Assignee changed from Luc Tran Van to Sang Bang Thai

#3 - 01/25/2021 09:13 AM - Sang Dang Thai

- Status changed from New to In Progress

#4 - 01/25/2021 09:52 AM - Sang Dang Thai

- Status changed from In Progress to DoneDev

06/17/2025
